.dp-plus,
.dp-plus *,
.dp-plus *::before,
.dp-plus *::after {
    box-sizing: border-box;
}

.layout-fix {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
}

.dp-plus a {
    text-decoration: none;
    cursor: pointer;
}

.dp-plus button {
    margin: 0;
    padding: 0;
    border: 0;
    background-color: transparent;
    cursor: pointer;
}

h1,
h2,
h3,
h4,
h5 {
    margin: 0;
    padding: 0;
}

h1.visually-hidden {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    clip-path: inset(50%);
    white-space: nowrap;
    border: 0;
}

/*====================
フォントの振り分け
====================*/
:root {
    --font-sans: "Noto Sans JP", system-ui, -apple-system, "Segoe UI", sans-serif;
    --font-serif: "Noto Serif JP", "Noto Sans JP", serif;
}

.dp-plus {
    font-family: var(--font-serif);
}

.d-sans {
    font-family: var(--font-sans);
}

/*====================
ボタンアクション
====================*/
.dp-plus a {
    text-decoration: none;
    color: inherit;
    cursor: pointer;
    margin: 0;
    padding: 0;
}

.dp-plus p {
    margin: 0;
    padding: 0;
}

.border-run {
    max-width: 250px;
    z-index: 10;
}

.btn-style {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 12px;
    width: 250px;
    height: 42px;
}

.dp-plus p.btn-style-text {
    margin-left: 34px;
    font-weight: 400;
    font-feature-settings: "palt";
    font-size: 20px;
    line-height: 20px;
    color: #000000;
}

.dp-plus p.btn-style-text-delta {
    font-size: 20px;
    line-height: 20px;
    color: #000000;
}

.dp-plus p.btn-style-text-color-white {
    color: #FFFFFF;
}

.text-passive {
    opacity: 0;
    transition: all 0.3s linear;
}


.border-run {
    position: relative;
    display: inline-block;
    overflow: hidden;
    color: #000000;
    text-decoration: none;

}

.border-run-color-white {
    color: #FFFFFF;
}

.border-run-line {
    position: absolute;
    background: currentColor;
    opacity: 1;
}

.border-run-line.t {
    left: 0;
    top: 0;
    height: 2px;
    width: 100%;
    transform: scaleX(0);
    transform-origin: left;
    transition: transform .18s ease .18s;
}

.border-run-line.r {
    top: 0;
    right: 0;
    width: 2px;
    height: 100%;
    transform: scaleY(0);
    transform-origin: top;
    transition: transform .18s ease .36s;
}

.border-run-line.b {
    left: 0;
    bottom: 0;
    height: 2px;
    width: 100%;
    transform: scaleX(1);
    transform-origin: right;
    transition: none;
}

.border-run-line.l {
    top: 0;
    left: 0;
    width: 2px;
    height: 100%;
    transform: scaleY(0);
    transform-origin: bottom;
    transition: transform .18s ease 0s;
}

.border-run:hover .border-run-line.t,
.border-run:hover .border-run-line.r,
.border-run:hover .border-run-line.l,
.border-run:focus-visible .border-run-line.t,
.border-run:focus-visible .border-run-line.r,
.border-run:focus-visible .border-run-line.l {
    transform: scale(1);
}

.border-run:hover .text-passive {
    opacity: 1;
}

.border-run:focus-visible {
    outline: none;
}

@media screen and (max-width:1030px) {
    .dp-plus a.border-run-mobile {
        display: flex;
        justify-content: center;
        align-items: center;
        padding: 6px;
        padding-bottom: 10px;
        max-width: 320px;
        width: 100%;
        gap: 10px;
        z-index: 10;
    }

    .btn-border-color {
        border: 1px solid #FFFFFF;
    }

    .border-run-mobile p.d-sans {
        font-size: 14px;
        line-height: normal;
    }
}

/*====================
contents　汎用CSS
====================*/
.contents-item-area {
    display: flex;
    flex-direction: column;
    align-items: center;
    max-width: 1520px;
    width: 100%;
    gap: clamp(40px, calc(37.45px + 8.5106vw), 80px);
}

.contents-item-area.area-fix {
    margin-top: clamp(30px, calc(18.43px + 1.1236vw), 40px);
}

.contents-item {
    position: relative;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: flex-start;
    gap: clamp(50px, calc(18.09px + 4.2662vw), 100px);
    width: 100%;
}

.contents-item-text-area {
    display: flex;
    flex-direction: column;
    width: 100%;
}

.contents-img {
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 20px;
    max-width: clamp(500px, calc(199.10px + 29.2135vw), 760px);
    width: 100%;
    z-index: 2;
}

.contents-img img {
    display: block;
    width: 100%;
}

.contents-text {
    display: flex;
    flex-direction: column;
    align-items: center;
    max-width: clamp(420px, calc(142.25px + 26.9663vw), 660px);
    width: 100%;
    gap: clamp(10px, calc(6.48px + 0.7042vw), 20px);
    z-index: 3;
}

.contents-text h2.c-text-heder {
    font-size: clamp(24px, calc(5.48px + 1.7978vw), 40px);
    line-height: clamp(40px, calc(0.00px + 3.1250vw), 60px);
    font-weight: 600;
    color: #004097;
    width: 100%;
}

.contents-text h3.c-text-label {
    font-size: clamp(20px, calc(16.48px + 0.7042vw), 30px);
    line-height: clamp(36px, calc(31.07px + 0.9859vw), 50px);
    font-weight: 600;
    margin: 0;
    padding: 0;
    color: #000000;
    width: 100%;
}

.contents-deco-line {
    width: 100%;
    height: 1px;
    background-color: #000000;
}

.contents-text .c-text-notes {
    font-size: clamp(16px, calc(12.00px + 0.3125vw), 18px);
    line-height: clamp(34px, calc(31.89px + 0.4225vw), 40px);
    font-weight: 400;
    margin: 0;
    padding: 0;
    text-align: justify;
    width: 100%;
}

.contents-movie-area {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    margin-top: 50px;
    max-width: clamp(970px, calc(333.48px + 61.7978vw), 1520px);
    width: 100%;
}

.contents-movie-item {
    overflow: hidden;
    display: flex;
    border-radius: 20px;
    width: 48%;
    aspect-ratio: 16 / 9;
}

.contents-movie-item iframe.iframe-style {
    width: 100%;
}

@media screen and (max-width:1030px) {
    .dp-uniqueness-area {
        max-width: 430px;
        padding: 50px 20px;
    }

    .contents-item {
        flex-direction: column;
        gap: 20px;
    }

    .contents-img {
        border-radius: 12px;
    }

    .contents-img img {
        width: 100%;
    }

    .contents-text h2.c-text-heder {
        font-feature-settings: "halt";
        text-align: center;
    }

    .contents-text h3.c-text-label {
        font-size: clamp(18px, calc(4.36px + 3.6364vw), 20px);
        line-height: clamp(32px, calc(31.74px + 0.8511vw), 36px);
        font-feature-settings: "halt";
    }

    .contents-text .c-text-notes {
        font-size: clamp(14px, calc(8.00px + 1.6000vw), 16px);
        line-height: clamp(16px, calc(14.85px + 3.8298vw), 34px);
        font-feature-settings: "palt";
    }

    .contents-item-area.area-fix {
        margin: 0;
    }

    .contents-movie-area {
        flex-direction: column;
        margin-top: 20px;
        gap: 20px;
    }

    .contents-movie-item {
        width: 100%;
        border-radius: 12px;
    }
}

/*====================
#dp-side-item
====================*/
.dp-side-item-fix {
    position: fixed;
    top: 220px;
    left: clamp(50px, calc(-400.00px + 31.2500vw), 200px);
    z-index: 100;
}

.dp-side-item-area {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    max-width: 210px;
    width: 100%;
    gap: clamp(10px, calc(-20.00px + 2.0833vw), 20px);
}

.dp-side-item-area h2.label {
    font-size: clamp(50px, calc(20.00px + 2.0833vw), 60px);
    line-height: clamp(50px, calc(20.00px + 2.0833vw), 60px);
    color: #004097;
    font-weight: 600;
}

.dp-side-item-area .notes {
    font-size: clamp(20px, calc(-10.00px + 2.0833vw), 30px);
    line-height: clamp(20px, calc(-10.00px + 2.0833vw), 30px);
    color: #004097;
    font-weight: 600;
}

.dp-side-item-category-area {
    display: flex;
    flex-direction: column;
    gap: 20px;
    margin-top: 20px;
}

.category-notes h4.category-text {
    font-size: 16px;
    font-weight: 500;
    color: #004097;
}

@media screen and (max-width:1440px) {
    .dp-side-item-fix {
        position: static;
        display: flex;
    }

    .dp-side-item-area {
        flex-direction: row;
        max-width: 1000px;
        align-items: flex-end;
        padding: 50px 20px;
    }
}

@media screen and (max-width:1030px) {
    .dp-side-item-area {
        flex-direction: column;
        max-width: 430px;
        margin-top: 144px;
        justify-content: center;
        align-items: center;
        gap: 20px;
        padding: 0;
    }
}


/*====================
#dp-faq-select
====================*/
.dp-faq-select-area {
    display: flex;
    flex-direction: column;
    align-items: center;
    max-width: clamp(970px, calc(333.48px + 61.7978vw), 1520px);
    width: 100%;
    padding: 100px 20px;
    padding-bottom: 0;
    gap: 30px;
}

.dp-faq-select-main-area {
    display: flex;
    flex-direction: column;
    max-width: clamp(970px, calc(910.00px + 4.6875vw), 1000px);
    width: 100%;
    height: fit-content;
    gap: 30px;
}

.dp-faq-select-select-btn-area {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
}

a.dp-faq-select-select-btn {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 16px;
    max-width: 300px;
    width: 100%;
    height: 60px;
    border-radius: 50px;
    background-color: #B4B4B4;
    transition: all 0.2s linear;
}

.btn-deco {
    width: 22px;
    aspect-ratio: 1 / 1;
    background-color: #6B6B6B;
    border-radius: 50%;
    transition: all 0.2s linear;
}

a.dp-faq-select-select-btn .btn-text {
    font-size: clamp(16px, calc(12.00px + 0.3125vw), 18px);
    line-height: clamp(34px, calc(31.89px + 0.4225vw), 40px);
    color: #FFFFFF;
    max-width: 202px;
    width: 100%;
    text-align: center;
    font-weight: 400;
}

a.dh-fs-btn-active {
    background-color: #000000;
}

.btn-deco-active {
    background-color: #A51111;
}

a.dp-faq-select-select-btn:hover {
    background-color: #000000;
}

a.dp-faq-select-select-btn:hover .btn-deco {
    background-color: #A51111;
}

@media screen and (max-width:1030px) {
    .dp-faq-select-fix {
        position: fixed;
        top: clamp(70px, 8vw, 80px);
        left: 0;
        width: 100%;
        z-index: 999;
    }

    .dp-faq-select-area {
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
        padding: 20px;
        background-color: rgba(255, 255, 255, .80);
        box-shadow: 0 3px 6px rgba(0, 0, 0, .50);
        max-width: 100%;
        width: 100%;
    }

    .btn-deco {
        display: none;
    }

    a.dp-faq-select-select-btn {
        max-width: 124px;
        width: 100%;
        gap: 16px;
        height: 74px;
        border-radius: 12px;
        background-color: #B4B4B4;
    }

    .dp-faq-select-main-area {
        max-width: 430px;
    }

    a.dh-fs-btn-active {
        background-color: #000000;
    }

    a.dp-faq-select-select-btn .btn-text {
        justify-content: center;
        align-items: center;
        line-height: normal;
    }
}

@media screen and (max-width:500px) {
    a.dp-faq-select-select-btn {
        max-width: clamp(104px, calc(-32.36px + 36.3636vw), 124px);
    }
}

/*====================
#dp-faq health/mobile/fryer 
====================*/
.dp-faq-ara {
    display: flex;
    flex-direction: column;
    align-items: center;
    max-width: clamp(970px, calc(333.48px + 61.7978vw), 1520px);
    width: 100%;
    padding: 100px 20px;
    padding-bottom: 200px;
    gap: 30px;
}

.dp-faq-fix {
    margin-top: 20px;
}

.faq-item-area {
    display: flex;
    flex-direction: column;
    max-width: clamp(970px, calc(910.00px + 4.6875vw), 1000px);
    width: 100%;
    height: fit-content;
    gap: 50px;
    transition: all 0.2s linear;
}

.mobile-fix {
    gap: 30px;
}

.faq-item-area-fix {
    display: flex;
    flex-direction: column;
    width: 100%;
    gap: 50px;
    opacity: 1;
    transition: all 0.2s linear;
}

.faq-item-area-fix-opacity {
    opacity: 0;
}

.faq-item-area-fix-passive {
    display: none;
}

.item-mobile-fix {
    margin-bottom: 100px;
}

.faq-item {
    display: flex;
    flex-direction: column;
    width: 100%;
    gap: 12px;
}

.question-area {
    display: flex;
    flex-direction: row;
    gap: 16px;
}

.question-area img.question-icon {
    height: 40px;
}

.question-area h3.question {
    font-size: clamp(20px, calc(12.00px + 0.6250vw), 24px);
    line-height: clamp(32px, calc(24.00px + 0.6250vw), 36px);
    font-weight: 600;
    padding-top: 10px;
    color: #004097;
    text-align: left;
    font-feature-settings: "palt";
}

.answer-area {
    display: flex;
    flex-direction: row;
    gap: 16px;
}

.answer-box-fix {
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.answer-area img.answer-icon {
    height: 40px;
}

.answer-area .answer {
    font-size: clamp(16px, calc(12.00px + 0.3125vw), 18px);
    line-height: clamp(32px, calc(24.00px + 0.6250vw), 36px);
    font-weight: 400;
    padding-top: 14px;
    color: #000000;
    text-align: justify;
}

.indent {
    display: block;
    padding-left: 1em;
    text-indent: -1em;
}

.dp-plus button.view-all {
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: #000000;
    width: 300px;
    padding: 16px;
    margin-top: 50px;
    border-radius: 100px;
    transition: all 0.2s linear;
}

.view-all .button-text {
    font-size: 20px;
    color: #FFFFFF;
}

a.answer-btn {
    display: flex;
    justify-content: center;
    align-items: center;
    padding-bottom: 4px;
    border-radius: 50px;
    max-width: 400px;
    width: 100%;
    height: 40px;
    background-color: #004097;
}

.answer-btn .btn-text {
    font-size: 16px;
    line-height: 16px;
    color: #FFFFFF;
}

.dp-plus .faq-notes {
    font-size: clamp(16px, calc(12.00px + 0.3125vw), 18px);
    line-height: clamp(32px, calc(24.00px + 0.6250vw), 36px);
    line-height: normal;
    font-weight: 400;
    padding: 50px 20px;
    padding-bottom: 0;
    color: #000000;
    text-align: center;
}

.faq-item-category {
    display: flex;
    flex-direction: column;
    width: 100%;
}

button.faq-item-category-header {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    padding: 20px;
    margin: 0;
    width: 100%;
    height: 70px;
    background-color: #000000;
    border-radius: 12px;
    transition: all 0.2s linear;
}

button.faq-item-category-header.header-active {
    margin-bottom: 50px;
}

button img.faq-delta-icon {
    width: 24px;
    transform: rotate(0deg);
    transition: all 0.2s linear;
}

button img.faq-delta-icon.faq-delta-icon-active {
    transform: rotate(180deg);
}

.faq-item-category-header h2.label {
    font-size: 24px;
    line-height: 24px;
    font-weight: 600;
    color: #FFFFFF;
}

.faq-mobile-table {
    max-width: 400px;
    width: 100%;
}

@media screen and (max-width:1440px) {
    .dp-faq-ara {
        padding-top: 0;
    }

    .dp-side-item-category-area {
        display: none;
    }
}

@media screen and (max-width:1030px) {
    .dp-faq-ara {
        padding: 50px 20px;
        padding-bottom: 100px;
        max-width: 430px;
    }

    .dp-plus button.view-all {
        padding: 10px;
        margin-top: 30px;
    }

    .view-all .button-text {
        font-size: clamp(16px, calc(14.85px + 0.3053vw), 18px);
    }

    .dp-plus .faq-notes {
        padding: 30px 20px;
        padding-bottom: 0;
    }

    .faq-item-category-header .label {
        font-size: 18px;
        line-height: 18px;
    }

    .item-mobile-fix {
        margin-bottom: 50px;
    }

    button img.faq-delta-icon {
        width: 20px;
    }
}



/*====================
レスポンシブ切り替え
====================*/
.d-pc {
    display: flex;
}

.d-mobile {
    display: none;
}

img.d-pc {
    display: block;
}

img.d-mobile {
    display: none;
}

.hero-area img.d-pc {
    display: block;
}

.hero-area img.d-mobile {
    display: none;
}

.d-pc-s {
    display: inline-block;
}

.d-mobile-s {
    display: none;
}

@media screen and (max-width:1030px) {
    .d-pc {
        display: none;
    }

    .d-mobile {
        display: flex;
    }

    img.d-pc {
        display: none;
    }

    img.d-mobile {
        display: block;
    }

    .d-pc-s {
        display: none;
    }

    .d-mobile-s {
        display: inline-block;
    }
}

@media screen and (max-width:500px) {
    .hero-area img.d-pc {
        display: none;
    }

    .hero-area img.d-mobile {
        display: block;
    }
}
.category-notes .category-text {
    display: block;
}
